<template>
	<view>
		<view class="start-content">
			<view>
				<image class="images" src="../../static/logo.png" alt="">
			</view>
			<view>
				<text class="app-name">应用名称</text>
			</view>
		</view>
		<view class="load-class">
			<u-loadmore :status="status" :loading-text="loadingText" :loadmore-text="loadmoreText"
				:nomore-text="nomoreText" iconColor="#0079EF" iconSize="50px" />
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				status: 'loading',
				loadingText: '',
				loadmoreText: '',
				nomoreText: ''
			}
		},
		onShow() {
			setTimeout(() => {
				uni.redirectTo({
					url: '/pages/login/login'
				});
			}, 1000)
		},
	}
</script>
<style lang="scss">
	@import "start.scss";
</style>
